.hm_clienttestimonials .intro-head-sec .heading-46 {
  margin-bottom: 20px;
}

.client-testimonial-listing {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px;
}


.client-testimonial-listing .testimonial_items {
  background: #EAF7FF;
  padding: 50px 50px 40px;
  border-radius: 10px;
  margin-top: 0;
}

.client-testimonial-listing .client_review_box {
  margin-bottom: 29px;
  margin-top: 20px;
  padding-bottom: 0;
  border-bottom: 0;
  height: 150px;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.client-inner-box {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 27px;
}

.client-inner-box::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: rgb(106 161 193 / 20%);
  left: 0;
  top: 0;
}

.client-name {
  font-family: var(--font-ui);
  margin-bottom: 10px;
  color: var(--text-body);
  font-size: 18px;
  font-weight: var(--font-weight-bold);
  line-height: 1;
}

.client-desc {
  font-family: var(--font-ui);
  color: var(--text-body);
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1;
}

.client_review_box p {
  font-size: 18px;
  letter-spacing: 0;
  font-weight: 500;
  font-style: italic;
  line-height: 30px;
  color: #2F2F2F;
  font-family: var(--font-ui);
}

.hmclientslider:has(.slick-arrow) .slick-list {
  padding-bottom: 50px;
}

.hm_clienttestimonials .slick-prev {
  background: url(../images/arrow-icon-left-black.svg) no-repeat 0 0;
  top: unset;
  bottom: -35px;
  left: calc(50% - 47px);
}

.hm_clienttestimonials .slick-next {
  background: url(../images/arrow-icon-right-black.svg) no-repeat 0 0;
  top: unset;
  right: calc(50% - 47px);
  bottom: -35px;
}

.hmclientslider:not(.slick-initialized) .testimonial_items:not(:nth-child(-n+3)) {
  display: none;
}

.hmclientslider.slick-initialized {
  width: calc(100% + 50px);
  margin-inline: -25px;
  display: flex;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: inherit;
}

.hmclientslider {
  width: 100%;
  display: block;
  display: flex;
}

.hmclientslider.slick-initialized .slick-slide {
  padding: 0 25px;
}

.google-review-box {
  max-width: 280px;
  border-radius: 4px;
  border: 1px solid var(--primary);
  padding: 15px;
  margin-inline: auto;
  display: flex;
  align-items: center;
  gap: 10px;
}

.google-review-box .google-review-img {
  width: 50px;
}

.google-review-metadata {
  width: calc(100% - 60px);
  text-align: left;

  & .heading-16 {
    font-weight: var(--font-weight-bold);
    margin-bottom: 2px;
  }

  & p.f-14 {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: var(--color-bg-dark);
  }
}

/* ------------------ Testimonial Page ----------------- */

.testimonial-page .testimonial-listing {
  margin: 0;

  li {
    list-style-type: none;
  }
}

@media (max-width: 1599.99px) {
  .hmclientslider.slick-initialized {
    width: calc(100% + 30px);
    margin-inline: -15px;
  }

  .hmclientslider.slick-initialized .slick-slide {
    padding: 0 15px;
  }

  .client-testimonial-listing .testimonial_items {
    padding: 30px;
  }

  .testimonial_items .testimonial-rating {
    width: 120px;
  }

  .client-testimonial-listing .client_review_box {
    height: 130px;
    -webkit-line-clamp: 5;
  }

  .client_review_box p {
    font-size: 16px;
    line-height: 26px;
  }

  .client-name {
    margin-bottom: 6px;
    font-size: 16px;
  }
}

@media (max-width: 1439.99px) {
  .client-testimonial-listing .testimonial_items {
    padding: 25px;
  }

  .client-testimonial-listing .client_review_box {
    margin-bottom: 22px;
    margin-top: 15px;
  }

  .client-testimonial-listing .client_review_box {
    height: 120px;
  }

  .client_review_box p {
    line-height: 23px;
  }

  .client-inner-box {
    padding-top: 20px;
  }
}

@media (max-width: 1439.99px) {
  .hm_clienttestimonials .slick-prev {
    left: calc(50% - 42px);
    bottom: -28px;
  }

  .hm_clienttestimonials .slick-next {
    right: calc(50% - 42px);
    bottom: -28px;
  }

  .hmclientslider.slick-initialized .slick-slide {
    padding: 0 10px;
  }

  .hmclientslider.slick-initialized {
    width: calc(100% + 20px);
    margin-inline: -10px;
  }
}

@media (max-width: 767.99px) {
  .inner-box-right img {
    width: 42px;
  }

  .client-testimonial-listing .testimonial_items {
    padding: 20px;
  }

  .hmclientslider:has(.slick-arrow) .slick-list {
    padding-bottom: 45px !important;
  }

  .client-testimonial-listing .client_review_box {
    height: unset;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

@media (max-width: 575.99px) {

  .google-review-box {
    max-width: 260px;
    padding: 10px;
  }

  .google-review-box .google-review-img {
    width: 40px;
  }

  .google-review-metadata {
    width: calc(100% - 50px);
  }

  .hmclientslider.slick-initialized {
    width: calc(100% + 10px);
    margin-inline: -5px;
  }

  .hmclientslider.slick-initialized .slick-slide {
    padding: 0 5px;
  }

  .testimonial_items .testimonial-rating {
    width: 100px;
  }

  .client-testimonial-listing .client_review_box {
    margin-bottom: 15px;
  }

  .client-inner-box {
    padding-top: 15px;
  }

  .client-name {
    font-size: 15px;
  }

  .inner-box-right img {
    width: 38px;
  }
}